<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="Content-Style-Type" content="text/css" />
		<meta name="generator" content="MediaWiki 1.15.5-1~bpo50+1" />
		<meta name="keywords" content="PracticalInformation" />
		<link rel="shortcut icon" href="../../favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="../../opensearch_desc.php" title="DebConf7 (en)" />
		<link rel="alternate" type="application/rss+xml" title="DebConf7 RSS feed" href="" />
		<link rel="alternate" type="application/atom+xml" title="DebConf7 Atom feed" href="" />
    <title>PracticalInformation - DebConf7</title>
    <style type="text/css" media="screen,projection">/*<![CDATA[*/ @import "../../skins/debconf7/main.css"; /*]]>*/</style>
    <link rel="stylesheet" type="text/css" media="print" href="../../skins/common/commonPrint.css" />
    <!--[if lt IE 5.5000]><style type="text/css">@import "../../skins/debconf7/IE50Fixes.css";</style><![endif]-->
    <!--[if IE 5.5000]><style type="text/css">@import "../../skins/debconf7/IE55Fixes.css";</style><![endif]-->
    <!--[if gte IE 6]><style type="text/css">@import "../../skins/debconf7/IE60Fixes.css";</style><![endif]-->
    <!--[if IE]><script type="text/javascript" src="../../skins/common/IEFixes.js"></script>
    <meta http-equiv="imagetoolbar" content="no" /><![endif]-->
    <script type="text/javascript" src=""></script>    <script type="text/javascript" src="../../skins/common/wikibits.js"></script>
                  </head>
  
  
  <body                 >

<!--header-->
<div id="titleBar">
	<div id="title-content" style="background:url('http://media.debconf.org/dc7/logo-banner-split1.png') no-repeat;">
	  <img src="http://media.debconf.org/dc7/logo-banner-split2.png" alt="DebConf7: Edinburgh, Scotland, 17-23 June 2007">
        </div>
	<div id="title-two"></div>
</div>
<!--end header-->
    
    <div id="globalWrapper">
      
      <div id="column-content">
	<div id="content">
	  <a name="top" id="contentTop"></a>
	  	  <h1 class="firstHeading">PracticalInformation</h1>
	  <div id="bodyContent">
	    <h3 id="siteSub">From DebConf7</h3>
	    <div id="contentSub"></div>
	    	    	    <!-- start content -->
	    <table id="toc" class="toc" summary="Contents"><tr><td><div id="toctitle"><h2>Contents</h2></div>
<ul>
<li class="toclevel-1"><a href="#Time"><span class="tocnumber">1</span> <span class="toctext">Time</span></a></li>
<li class="toclevel-1"><a href="#Money"><span class="tocnumber">2</span> <span class="toctext">Money</span></a>
<ul>
<li class="toclevel-2"><a href="#Cash"><span class="tocnumber">2.1</span> <span class="toctext">Cash</span></a></li>
<li class="toclevel-2"><a href="#Using_a_debit.2Fcredit_card"><span class="tocnumber">2.2</span> <span class="toctext">Using a debit/credit card</span></a></li>
<li class="toclevel-2"><a href="#Tax_and_tipping"><span class="tocnumber">2.3</span> <span class="toctext">Tax and tipping</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#Alcohol_and_other_drugs"><span class="tocnumber">3</span> <span class="toctext">Alcohol and other drugs</span></a></li>
<li class="toclevel-1"><a href="#Pub.2Fbar_etiquette"><span class="tocnumber">4</span> <span class="toctext">Pub/bar etiquette</span></a></li>
<li class="toclevel-1"><a href="#Electricity"><span class="tocnumber">5</span> <span class="toctext">Electricity</span></a></li>
<li class="toclevel-1"><a href="#Telephone"><span class="tocnumber">6</span> <span class="toctext">Telephone</span></a></li>
<li class="toclevel-1"><a href="#Post"><span class="tocnumber">7</span> <span class="toctext">Post</span></a></li>
<li class="toclevel-1"><a href="#Health"><span class="tocnumber">8</span> <span class="toctext">Health</span></a></li>
<li class="toclevel-1"><a href="#Safety"><span class="tocnumber">9</span> <span class="toctext">Safety</span></a></li>
<li class="toclevel-1"><a href="#Tourist_information"><span class="tocnumber">10</span> <span class="toctext">Tourist information</span></a></li>
</ul>
</td></tr></table><script type="text/javascript"> if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } </script>
<a name="Time" id="Time"></a><h2> <span class="mw-headline"> Time </span></h2>
<p>In June, Edinburgh is on UTC+1 (BST).  Times are normally given using the 12-hour system, although formal written material often uses the 24-hour system for clarity.
</p><p>DebConf includes midsummer; on 21 June <a href="http://www.timeanddate.com/worldclock/astronomy.html?n=304&amp;month=6&amp;year=2007" class="external text" title="http://www.timeanddate.com/worldclock/astronomy.html?n=304&amp;month=6&amp;year=2007" rel="nofollow">sunrise and sunset</a> will be at about 04:26 and 22:03 respectively.
</p><p>At one o'clock each afternoon a cannon (the 'One O'Clock Gun') is fired from the castle, while a ball drops on a mast on the Nelson Monument on Calton Hill.
</p><p>The large clock on the tower of the Balmoral Hotel on Princes Street is traditionally set two minutes fast, to help travellers be on time for their trains at the adjacent Waverley Station.
</p>
<a name="Money" id="Money"></a><h2> <span class="mw-headline"> Money </span></h2>
<a name="Cash" id="Cash"></a><h3> <span class="mw-headline"> Cash </span></h3>
<p>The currency in Edinburgh is the pound sterling.  Euros are occasionally accepted, but the exchange rate is unlikely to be in your favour.
</p><p>As of April 2007, £1 is about €1.5 or US$2.
</p><p>You will find four types of banknote in circulation: <a href="http://en.wikipedia.org/wiki/British_banknotes#Bank_of_England_notes" class="external text" title="http://en.wikipedia.org/wiki/British_banknotes#Bank_of_England_notes" rel="nofollow">Bank of England</a>, <a href="http://en.wikipedia.org/wiki/British_banknotes#Bank_of_Scotland_notes" class="external text" title="http://en.wikipedia.org/wiki/British_banknotes#Bank_of_Scotland_notes" rel="nofollow">Bank of Scotland</a>, <a href="http://en.wikipedia.org/wiki/British_banknotes#Royal_Bank_of_Scotland_notes" class="external text" title="http://en.wikipedia.org/wiki/British_banknotes#Royal_Bank_of_Scotland_notes" rel="nofollow">Clydesdale Bank</a>, and <a href="http://en.wikipedia.org/wiki/British_banknotes#Royal_Bank_of_Scotland_notes" class="external text" title="http://en.wikipedia.org/wiki/British_banknotes#Royal_Bank_of_Scotland_notes" rel="nofollow">Royal Bank of Scotland</a>.  All these banknotes are also valid in England, although shopkeepers in provincial areas may not recognise them.  The most common banknotes are £5, £10, and £20.  There are also £50 and £100 notes.
</p><p>One pound (£1) is equal to 100 pence (100p). 
The coins in circulation are <a href="http://en.wikipedia.org/wiki/British_coinage#Images" class="external text" title="http://en.wikipedia.org/wiki/British_coinage#Images" rel="nofollow">1p, 2p, 5p, 20p, 50p, £1 and £2</a>.  The Royal Bank of Scotland still issues £1 notes, but these are now rarely seen in circulation.
</p>
<a name="Using_a_debit.2Fcredit_card" id="Using_a_debit.2Fcredit_card"></a><h3> <span class="mw-headline"> Using a debit/credit card </span></h3>
<p>There are many ATMs/cash machines in central Edinburgh.  There is a machine inside Teviot, near the entrance; otherwise, the nearest machines to Teviot are on the Potterrow building to the east of Bristo Square, and at the Royal Bank of Scotland on the corner of Lauriston Place/Forrest Road.  Normal cash machines do not charge for withdrawals; any machine that will charge you for the transaction must warn you on screen beforehand.
</p><p>All normal shops and restaurants, and most bars, will allow you to pay with a card instead of using cash.  It is rare to pay with a card for transactions below about £5.  Some bars, for example, will impose an additional fee for small transactions paid with a card.
</p>
<a name="Tax_and_tipping" id="Tax_and_tipping"></a><h3> <span class="mw-headline"> Tax and tipping </span></h3>
<p>Sales tax (VAT) is already included in the prices you see.
</p><p>Tipping rates are lower than in, for example, the US: 10% would be a normal tip for average/good service.
</p><p>Tipping is expected in table-service restaurants (not within Teviot).  Some restaurants add a service charge to the bill automatically for large groups.
</p><p>It is not required that you tip taxi-drivers, but they will thank you if you do.  It is common to round up the fare rather than calculate a percentage precisely.
</p><p>Tipping is not expected when you buy drinks at a bar/pub.
</p>
<a name="Alcohol_and_other_drugs" id="Alcohol_and_other_drugs"></a><h2> <span class="mw-headline"> Alcohol and other drugs </span></h2>
<p>The legal minimum age for buying alcohol from a bar/pub/off-licence (liquor store) is 18, though there are some bars which only admit people over 21.  It is not normal to be asked to show proof of age, unless you look like you are too young.
</p><p>In some circumstances people over 16 but less than 18 can buy beer, wine or cider with a meal.  (The legal minimum age for drinking alcohol is 5.)
</p><p>It is illegal to drive a car with a blood alcohol concentration of more than 80mg per 100ml.
</p><p>The legal minimum age for buying cigarettes is currently 16.  It is illegal to smoke in any enclosed public place, including for example Teviot, pubs, restaurants, railway stations, airports.
</p><p>Many drugs, including cannabis, are illegal to possess, with harsher penalties for selling them.
</p>
<a name="Pub.2Fbar_etiquette" id="Pub.2Fbar_etiquette"></a><h2> <span class="mw-headline"> Pub/bar etiquette </span></h2>
<ul><li> Detailed guide to pub etiquette: <a href="http://www.sirc.org/publik/pub.html" class="external free" title="http://www.sirc.org/publik/pub.html" rel="nofollow">http://www.sirc.org/publik/pub.html</a>
</li></ul>
<p>In most pubs and bars you are expected to order drinks and food at the bar yourself.  It is normal to buy drinks in rounds: in a busy pub, you should send one person to the bar to buy drinks for your group, rather than all go individually.  You should try to find a space to stand directly next to the bar, and silently make eye-contact with the serving staff to show that you are waiting, and they will try to serve customers in the order that they arrived at the bar.  If you order hot food, it will be brought to your table later.
</p><p>Beer is served in pints (568 ml, larger than a US pint) and half-pints.  It is unusual for men to order half-pints.
</p><p>Spirits are served in measures of either 35ml or 25ml (depending on the venue).  You can also ask for 'a double' to receive twice the amount.
</p><p>In a pub people may make conversation with strangers at the bar, whereas it is not normal to speak to strangers sitting in groups at tables.
</p>
<a name="Electricity" id="Electricity"></a><h2> <span class="mw-headline"> Electricity </span></h2>
<p><a href="http://en.wikipedia.org/wiki/Domestic_AC_power_plugs_and_sockets#Type_G_.28British_3-pin.29" class="external text" title="http://en.wikipedia.org/wiki/Domestic_AC_power_plugs_and_sockets#Type_G_.28British_3-pin.29" rel="nofollow">Type G power sockets</a> are used.
</p><p>Mains electricity is 240V, 50 Hz.
</p>
<a name="Telephone" id="Telephone"></a><h2> <span class="mw-headline"> Telephone </span></h2>
<p>To dial numbers in Edinburgh from outside the UK, use +44 for the UK and remove any leading 0.  For example, from outside the UK 0131 6504504 should be dialled as +44 131 6504504.  (0131 is the Edinburgh area code.)
</p><p>The international dialling prefix for calling other countries from the UK (for which + is a placeholder) is 00.
</p><p>Mobile (cell) phone networks in the UK use the GSM standard on 900 MHz and 1800 MHz.
</p><p>The emergency services can be reached by the European standard number, 112.
</p>
<a name="Post" id="Post"></a><h2> <span class="mw-headline"> Post </span></h2>
<p>Stamps for sending letters within the UK are available in many shops and newsagents.  Letters can can posted in red postboxes on the street.
</p><p>The nearest post office to Teviot is <a href="http://maps.google.co.uk/maps?f=q&amp;hl=en&amp;q=post+office&amp;layer=&amp;sll=55.94614,-3.1911&amp;sspn=0.006765,0.01369&amp;ie=UTF8&amp;z=16&amp;t=h&amp;om=1&amp;iwloc=A&amp;msid=113923992082051595097.00000111d1a0beade5e91&amp;msa=0" class="external text" title="http://maps.google.co.uk/maps?f=q&amp;hl=en&amp;q=post+office&amp;layer=&amp;sll=55.94614,-3.1911&amp;sspn=0.006765,0.01369&amp;ie=UTF8&amp;z=16&amp;t=h&amp;om=1&amp;iwloc=A&amp;msid=113923992082051595097.00000111d1a0beade5e91&amp;msa=0" rel="nofollow">on Forrest Road</a>.
</p>
<a name="Health" id="Health"></a><h2> <span class="mw-headline"> Health </span></h2>
<p>There are no special health precautions that should be taken visiting the UK.
</p><p>Visitors from participating countries should obtain a free <a href="http://ec.europa.eu/employment_social/healthcard/index_en.htm" class="external text" title="http://ec.europa.eu/employment_social/healthcard/index_en.htm" rel="nofollow">European Health Insurance Card (EHIC)</a> before travelling.  If you need medical attention while in the UK, this card shows that you are entitled to free treatment on the National Health Service.
</p><p>You are also entitled to free healthcare for immediately necessary treatment, using your passport as proof of entitlement, if you are a citizen of Armenia, Azerbaijan, Georgia, Kazakhstan, Kyrgyzstan, Moldova, New Zealand, Tajikistan, Turkmenistan, Russia, Uzbekistan, or the Ukraine.  Or, using your passport or residence card as proof of entitlement, if you are resident in Anguilla, Australia, Barbados, Bosnia-Herzegovina, British Virgin Islands, Channel Islands, Croatia, Falkland Islands, Gibraltar, Isle of Man, Macedonia, Montenegro, Montserrat, Serbia, St Helena and the Turks &amp; Caicos Islands.
</p><p>Tap water is safe to drink (except where there is a sign to say otherwise).
</p>
<a name="Safety" id="Safety"></a><h2> <span class="mw-headline"> Safety </span></h2>
<p>Edinburgh, including the city centre, is generally a very safe city.  If you are on your own late at night we suggest that you avoid walking past nightclubs on the Cowgate or Lothian Road, where there may be crowds of drunk people in the street.  Avoid walking through park areas such as the Meadows alone late at night.
</p><p>Don't refer to the UK as "England" or call Scottish people "English".
</p>
<a name="Tourist_information" id="Tourist_information"></a><h2> <span class="mw-headline"> Tourist information </span></h2>
<p>The main tourist information centre in Edinburgh is at 3 Princes Street, above the Princes Mall shopping centre.
</p><p>The Edinburgh tourist board website is <a href="http://www.edinburgh.org/" class="external free" title="http://www.edinburgh.org/" rel="nofollow">http://www.edinburgh.org/</a> while the overall Scottish site is <a href="http://www.visitscotland.com/" class="external free" title="http://www.visitscotland.com/" rel="nofollow">http://www.visitscotland.com/</a>
</p>
<!-- 
NewPP limit report
Preprocessor node count: 14/1000000
Post-expand include size: 0/2097152 bytes
Template argument size: 0/2097152 bytes
Expensive parser function count: 0/100
-->

<!-- Saved in parser cache with key wikidb-dc7:pcache:idhash:1440-0!1!0!!en!2!edit=0 and timestamp 20130113134544 -->
<div class="printfooter">
Retrieved from "<a href="../../../https%253A//debconf7.debconf.org/wiki/PracticalInformation/index.html">https://debconf7.debconf.org/wiki/PracticalInformation</a>"</div>
	    	    <!-- end content -->
	    <div class="visualClear"></div>
	  </div>
	</div>
      </div>

      <div id="column-one">
	<!--navigation-->
	<div class="portlet" id="p-logo">
	  <a style="background-image: url(../../skins/common/images/bg_logo.png);"
	    href="../Main_Page/index.html"
	    title="Main Page"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
	  <h5>Navigation</h5>
	  <div class='pBody'>
	    <ul>
	    	      <li id="n-mainpage"><a href="../Main_Page/index.html">Main Page</a></li>
	     	      <li id="n-Press"><a href="../Press/index.html">Press</a></li>
	     	      <li id="n-recentchanges"><a href="">Recent changes</a></li>
	     	      <li id="n-randompage"><a href="">Random page</a></li>
	     	      <li id="n-Sponsorship"><a href="../DebConf7%253ASite_support/index.html">Sponsorship</a></li>
	     	      <li id="n-Interwiki-linking"><a href="http://wiki.debconf.org/wiki/Interwiki">Interwiki linking</a></li>
	     	    </ul>
	  </div>
	</div>
		
	<!--search box-->
	<div id="p-search" class="portlet">
	  <h5><label for="searchInput">Search</label></h5>
	  <div class="pBody">
	    <form name="searchform" action="" id="searchform">
	      <input id="searchInput" name="search" type="text"
	        accesskey="f" value="" />
	      <input type='submit' name="go" class="searchButton" id="searchGoButton"
	        value="Go"
	        />&nbsp;<input type='submit' name="fulltext"
	        class="searchButton"
	        value="Search" />
	    </form>
	  </div>
	</div>
	
	<!--personal tools-->
	<div class="portlet" id="p-personal">
	  <h5>Personal tools</h5>
	  <div class="pBody">
	    <ul>
	    <li id="pt-login"><a href="">Log in / create account</a></li>	    </ul>
	  </div>
	</div>
	
	
	<!--views-->
	<div id="p-cactions" class="portlet">
	  <h5>Views</h5>
	  <ul>
	    <li id="ca-nstab-main"
	       class="selected"	       ><a href="">Page</a></li><li id="ca-talk"
	       class="new"	       ><a href="../../action/edit/Talk%253APracticalInformation%253Fredlink%253D1/index.html">Discussion</a></li><li id="ca-viewsource"
	       	       ><a href="../../action/edit/PracticalInformation/index.html">View source</a></li><li id="ca-history"
	       	       ><a href="../../action/history/PracticalInformation/index.html">History</a></li>	  </ul>
	</div>
	
	<!--toolbox-->
	<div class="portlet" id="p-tb">
	  <h5>Toolbox</h5>
	  <div class="pBody">
	    <ul>
		  		  <li id="t-whatlinkshere"><a href="">What links here</a></li>
		  		  <li id="t-recentchangeslinked"><a href="">Related changes</a></li>
		                	      	      	      	      	      	      	      	      	      <li id="t-specialpages"><a href="">Special pages</a></li>	      	      	      <li id="t-print"><a href="">Printable version</a></li>
	      	    </ul>
	  </div>
	</div>
	      </div><!-- end of the left (by default at least) column -->
      
      <div id="column-two">
       <div class="portlet" id="p-sponsors">
        <h5>Sponsors</h5>
	<br />
	
        <!--Add automatically all the logos from the logo dir.-->
        <a href='http://www.hp.com'><img src='../../mediawiki/skins/debconf7/logos/10_www.hp.com.png' alt='Sponsor Logo going to www.hp.com'/></a><br />
<br /><br />
<a href='http://www.nokia.com'><img src='../../mediawiki/skins/debconf7/logos/15_www.nokia.com.gif' alt='Sponsor Logo going to www.nokia.com'/></a><br />
<br /><br />
<a href='http://Www.google.com'><img src='../../mediawiki/skins/debconf7/logos/20_Www.google.com.png' alt='Sponsor Logo going to Www.google.com'/></a><br />
<br /><br />
<a href='http://www.positive-internet.com'><img src='../../mediawiki/skins/debconf7/logos/20_www.positive-internet.com.jpg' alt='Sponsor Logo going to www.positive-internet.com'/></a><br />
<br /><br />
<a href='http://www.opensourcepress.de'><img src='../../mediawiki/skins/debconf7/logos/50_www.opensourcepress.de.png' alt='Sponsor Logo going to www.opensourcepress.de'/></a><br />
<br /><br />
<a href='http://www.collabora.co.uk'><img src='../../mediawiki/skins/debconf7/logos/52_www.collabora.co.uk.png' alt='Sponsor Logo going to www.collabora.co.uk'/></a><br />
<br /><br />
<a href='http://www.linux-magazine.co.uk'><img src='../../mediawiki/skins/debconf7/logos/53_www.linux-magazine.co.uk.png' alt='Sponsor Logo going to www.linux-magazine.co.uk'/></a><br />
<a href='http://www.linux-magazin.de'>Germany</a>,
<a href='http://www.linux-magazine.es'>Spain</a>,<br />
<a href='http://www.linux-magazine.pl'>Poland</a>,
<a href='http://www.linux-magazine.com.br'>Brazil</a>
<br /><br />
<a href='http://www.trolltech.com'><img src='../../mediawiki/skins/debconf7/logos/55_www.trolltech.com.png' alt='Sponsor Logo going to www.trolltech.com'/></a><br />
<br /><br />
<a href='http://www.thomas-krenn.com'><img src='../../mediawiki/skins/debconf7/logos/56_www.thomas-krenn.com.png' alt='Sponsor Logo going to www.thomas-krenn.com'/></a><br />
<br /><br />
<a href='http://www.sun.com'><img src='../../mediawiki/skins/debconf7/logos/57_www.sun.com.png' alt='Sponsor Logo going to www.sun.com'/></a><br />
<br /><br />
<a href='http://www.amd.com'><img src='../../mediawiki/skins/debconf7/logos/58_www.amd.com.jpg' alt='Sponsor Logo going to www.amd.com'/></a><br />
<br /><br />
<a href='http://www.oreilly.co.uk'><img src='../../mediawiki/skins/debconf7/logos/60_www.oreilly.co.uk.png' alt='Sponsor Logo going to www.oreilly.co.uk'/></a><br />
<br /><br />
<a href='http://www.ubuntu.com'><img src='../../mediawiki/skins/debconf7/logos/60_www.ubuntu.com.png' alt='Sponsor Logo going to www.ubuntu.com'/></a><br />
<br /><br />
<a href='http://ukfsn.org'><img src='../../mediawiki/skins/debconf7/logos/612_ukfsn.txt' alt='Sponsor Logo going to ukfsn.org'/></a><br />
<br /><br />
<a href='http://www.contextshift.co.uk'><img src='../../mediawiki/skins/debconf7/logos/615_www.contextshift.co.uk.png' alt='Sponsor Logo going to www.contextshift.co.uk'/></a><br />
<br /><br />
<a href='http://Www.bytemark.co.uk/r/debian'><img src='../../mediawiki/skins/debconf7/logos/62_Www.bytemark.co.uk_r_debian.png' alt='Sponsor Logo going to Www.bytemark.co.uk/r/debian'/></a><br />
<br /><br />
<a href='http://www.spotify.com'><img src='../../mediawiki/skins/debconf7/logos/65_www.spotify.com.png' alt='Sponsor Logo going to www.spotify.com'/></a><br />
<br /><br />
<a href='http://Www.blackcatnetworks.co.uk'><img src='../../mediawiki/skins/debconf7/logos/70_Www.blackcatnetworks.co.uk.png' alt='Sponsor Logo going to Www.blackcatnetworks.co.uk'/></a><br />
<br /><br />
<a href='http://Www.gandi.net'><img src='../../mediawiki/skins/debconf7/logos/70_Www.gandi.net.png' alt='Sponsor Logo going to Www.gandi.net'/></a><br />
<br /><br />
<a href='http://Www.sapotek.com'><img src='../../mediawiki/skins/debconf7/logos/70_Www.sapotek.com.jpg' alt='Sponsor Logo going to Www.sapotek.com'/></a><br />
<br /><br />
<a href='http://www.freifunk.net'><img src='../../mediawiki/skins/debconf7/logos/70_www.freifunk.net.png' alt='Sponsor Logo going to www.freifunk.net'/></a><br />
<br /><br />
<a href='http://www.hands.com'><img src='../../mediawiki/skins/debconf7/logos/70_www.hands.com.png' alt='Sponsor Logo going to www.hands.com'/></a><br />
<br /><br />
<a href='http://www.man-da.de'><img src='../../mediawiki/skins/debconf7/logos/70_www.man-da.de.png' alt='Sponsor Logo going to www.man-da.de'/></a><br />
<br /><br />
<a href='http://www.solarflare.com'><img src='../../mediawiki/skins/debconf7/logos/70_www.solarflare.com.png' alt='Sponsor Logo going to www.solarflare.com'/></a><br />
<br /><br />
<a href='http://www.lpi.org'><img src='../../mediawiki/skins/debconf7/logos/71_www.lpi.org.png' alt='Sponsor Logo going to www.lpi.org'/></a><br />
<br /><br />
<a href='http://www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'><img src='../../mediawiki/skins/debconf7/logos/80_www.pse.siemens.at_apps_sis_en_pseinternet.nsf_.png' alt='Sponsor Logo going to www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'/></a><br />
<br /><br />
<a href='http://www.siriusit.co.uk'><img src='../../mediawiki/skins/debconf7/logos/85_www.siriusit.co.uk.png' alt='Sponsor Logo going to www.siriusit.co.uk'/></a><br />
<br /><br />
<a href='http://www.credativ.co.uk'><img src='../../mediawiki/skins/debconf7/logos/90_www.credativ.co.uk.png' alt='Sponsor Logo going to www.credativ.co.uk'/></a><br />
<br /><br />
<a href='http://www.mysql.com'><img src='../../mediawiki/skins/debconf7/logos/90_www.mysql.com.png' alt='Sponsor Logo going to www.mysql.com'/></a><br />
<br /><br />
<a href='http://www.univention.de'><img src='../../mediawiki/skins/debconf7/logos/90_www.univention.de.jpg' alt='Sponsor Logo going to www.univention.de'/></a><br />
<br /><br />
 

       </div>
      </div>
	
      <div class="visualClear"></div>
      <div id="footer">
		<table width = "100%">
			<tr><td width="5%" align="left" nowrap='nowrap'></td>
				<td align="center">
	    This page was last modified on 13 June 2007, at 00:01. - 	  This page has been accessed 6,719 times. - 	  	  	  	  <a href="../DebConf7%253AGeneral_disclaimer/index.html" title="DebConf7:General disclaimer">Disclaimers</a> - 	  <a href="../DebConf7%253AAbout/index.html" title="DebConf7:About">About DebConf7</a>	</td>
			<td width="5%" align="right" nowrap='nowrap'><div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="../../skins/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div></td></tr></table>
      </div>
    </div>
    <!-- Served in 0.324 secs. -->  </body>
</html>
